### Virtual Method

# Camel Session job_finished

#### Declaration [src]

    void
    job_finished (
      CamelSession* session,
      GCancellable* cancellable,
      const GError* error
    )

#### Description

No description available.

#### Parameters

`cancellable`

  Type: `GCancellable`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the method.

`error`

  Type: `GError`

  No description available.

  The data is owned by the caller of the method.